/*.clearfix:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden; }
*/
/* IE7 Fix */
/*
.clearfix { zoom: 1; }
*/
/* Hides from IE-mac \*/
/*
* html .clearfix {height: 1%;
}
*/
/* End hide from IE-mac */	
/*
#logger{
width:200px;
height:400px;
position:absolute;
bottom:0;
right:0;
overflow:auto;
}
body{
	margin:0;
	padding:0;
	font-family:Arial,sans-serif;
	color:#333;
	font-size:11px;
	background:#fff url(gfx/locationBg.gif) repeat-x top;
}
h3{
	color:#1e60a3;
	font-size:16px;			
	padding:0;
	margin:14px 10px 10px;
}
a img{
	border:none;
}
#sections{
	margin: 0 0 0 10px;
	display:block;
	clear:left;
	height:86px;
	overflow:hidden;
}*/
/*#sections .section{
	float:left;
	display:inline;
	margin:15px 30px 15px 20px;
	width:60px;
	height:55px;
}*/
/*
#sections .section h3{
	margin: 0 0 2px;
	padding:0;
	font-size:13px;
	text-align:center;
	color:#555;
}		
#sections .section.last{
	margin-right:0;
}		
.ie{
	background:url(gfx/locationInput.gif) no-repeat 0 0;
	width:318px;
	height:32px;
	padding:9px;
	clear:left;
	margin:0 10px;
}
.ie input,.ie select{
	border:1px solid #377abe;
	color:#888;
	padding: 8px 0 7px 5px;
	margin:0;
	display:block;
	width:293px;
	vertical-align:center;
	position:absolute;
	top:9px;
	left:19px;
	font-style:oblique;
}
.ie select {
	font-style:normal;			
	padding: 0;
	top:7px;
	left:13px;			
	margin-top:7px;
	color:#555;}

#inputEntry input.searching{
	background:#fff url(http://www.cbc.ca/includes/gfx/indicator.gif) no-repeat 98% 7px;
}
*/		
div#inputResults{
	clear:left;
	margin: 0 10px 10px 11px;
	padding-top:10px;
	display:none;
	width:291px;
	border:1px solid #377ABE;
	border-top:none;
	background:#fff;
	z-index:991;
	position:absolute;
	/*top:247px;*/
	left:662px;
	width:300px;
	z-index:991;
}		
#inputResults ul{
	margin:0;
	padding:0;
	list-style-type:none;			
}		
#inputResults li{
	margin:1px;
	padding:0;
	list-style-type:none;
}		
#inputResults li a{
	display:block;
	color:#666;
	padding:5px 10px;
	text-decoration:none;
}		
#inputResults li a:hover{
	background-color:#3d80df;
	color:#fff;
}/*		
#saveChanges{
	padding:2px 20px;
	border:1px solid #ddd;
	float:right;
	display:inline;
	margin:10px 0 10px 10px;
}
#currentSetting{
	color:#666;
	position:absolute;
	top:190px;
	margin:8px 10px 10px 20px;
	z-index:1;
}
#currentSetting span{
	font-weight:bold;
	color:#444;
	font-family:Arial;
}
#content{
	width:350px;
	overflow:hidden;
}
#weatherSelector,#radioSelector,#newsSelector{
	position:absolute;
	top:140px;
	left:0;
}
#arrow{
	position:absolute;
	top:128px;
	left:50px;
	z-index:1000;
}
#sec_weather.section{
	position:absolute;
	left:30px;
	top:56px;
}
#sec_news.section{
	position:absolute;
	left:130px;
	top:56px;			
}		
#sec_radio.section{
	position:absolute;
	left:230px;
	top:56px;			
}
button{
	padding:3px 5px;
	width:140px;
	height:25px;
	color:#377ABE;
	background-color:#e4ebed;
	border:1px solid #377ABE;
	z-index:1;
	margin:10px 0;
	display:block;
}*/
